<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S05</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>

		<section>
			<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
				<th><strong>Package</strong></th>
				<th><strong>Price</strong></th>
				<th><strong>Description</strong></th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369;500.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<td colspan="3"><strong><center>Additional features after initial projject is inclusive of charges</center></strong></td>
					
				</tr>
			</tbody>
		</table>

		</section>
		<br><br>

			
			<section>
				<h2>Contact Form</h2>

				<form>
					<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete=""><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete=""><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete=""><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="Number" name="contact_number" id="contact_number" required autocomplete=""><br>

				<label for="type">Service Type:</label><br>
				<select name="type" id="type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
				</select><br>

				<label for="preferred_contact">Preferred Contact:</label><br>

				<input type="checkbox" name="preferred_contact" id="preferred_contact" value="email">
				<label for="preferred_contact">Email</label><br>
				<input type="checkbox" name="preferred_contact1" id="preferred_contact1" value="phone_package">
				<label for="preferred_contact1">Phone Package</label><br>

				<input type="radio" name="preferred_contact" id="preferred_contact" value="basic">
				<label for="preferred_contact">Basic</label><br>
				<input type="radio" name="preferred_contact" id="preferred_contact" value="premium">
				<label for="preferred_contact">Premium</label><br>

				<br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="submit">Reset</button>
				
				</form>
				

			</section>
		
	</main>

</body>
</html>